
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>oracle中如何获得数据库的DBID信息_oracle / iVAN</title>

    <meta name="description" content="oracle中如何获得数据库的DBID信息_oracle 1.查询v$database获得 由于DBID在控制文件和数据文件中都存在记录,所以如果能够mount数据库就可以查询v$database视图获得. 复制代码 代码如下: SQL&gt; alter database mount;Database altered.SQL&gt; select dbid from v$database;      DBID----------3152029224 2.在nomount状态时 如果数据库配置了自动控制文件备份(Oracle9i),并且名称是缺省的,那 ...">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">oracle中如何获得数据库的DBID信息_oracle</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p><strong>1.查询v$database获得</strong></p>
<p>由于DBID在控制文件和数据文件中都存在记录,所以如果能够mount数据库就可以查询v$database视图获得.</p>
<p><u>复制代码</u> 代码如下:</p>
<p>SQL&gt; alter database mount;<br />Database altered.<br />SQL&gt; select dbid from v$database;<br />      DBID<br />----------<br />3152029224</p>
<p><strong>2.在nomount状态时</strong></p>
<p>如果数据库配置了自动控制文件备份(Oracle9i),并且名称是缺省的,那么我们可以从自动备份文件获得DBID.</p>
<p><u>复制代码</u> 代码如下:</p>
<p>[oracle@jumper dbs]$ cd $ORACLE_HOME/dbs<br />[oracle@jumper dbs]$ ll c-*<br />-rw-r----- 1 oracle dba 3375104 Dec 21 11:13 c-3152029224-20051221-00<br />-rw-r----- 1 oracle dba 3358720 Jan 21 14:03 c-3152029224-20060121-00<br />-rw-r----- 1 oracle dba 3358720 Jan 21 14:08 c-3152029224-20060121-01</p>
<p>这里的3152029224就是DBID。在10g中，使用Flash Recovery Area，则没有这个命名规则。</p>
<p><strong>3.从自动备份中恢复</strong></p>
<p>需要或缺DBID进行恢复通常是因为丢失了所有的控制文件.在恢复时会遇到错误.</p>
<p><u>复制代码</u> 代码如下:</p>
<p>[oracle@jumper dbs]$ rman target  /<br />
<br />Recovery Manager: Release 9.2.0.4.0 - Production</p>
<p>Copyright (c) 1995, 2002, Oracle Corporation.  All rights reserved.</p>
<p>connected to target database: conner (not mounted)</p>
<p>RMAN&gt; restore controlfile from autobackup;</p>
<p>Starting restore at 05-FEB-06</p>
<p>using target database controlfile instead of recovery catalog<br />allocated channel: ORA_DISK_1<br />channel ORA_DISK_1: sid=11 devtype=DISK<br />RMAN-00571: ===========================================================<br />RMAN-00569: =============== ERROR MESSAGE STACK FOLLOWS ===============<br />RMAN-00571: ===========================================================<br />RMAN-03002: failure of restore command at 02/05/2006 20:47:25<br />RMAN-06495: must explicitly specify DBID with SET DBID command</p>
<p>如果存在自动备份,我们通常可以直接恢复控制文件,mount数据库之后就好办了:</p>
<p><u>复制代码</u> 代码如下:</p>
<p>RMAN&gt; restore controlfile from '/opt/oracle/product/9.2.0/dbs/c-3152029224-20051221-00';<br />
<br />Starting restore at 05-FEB-06</p>
<p>using channel ORA_DISK_1<br />channel ORA_DISK_1: restoring controlfile<br />channel ORA_DISK_1: restore complete<br />replicating controlfile<br />input filename=/opt/oracle/oradata/conner/control01.ctl<br />output filename=/opt/oracle/oradata/conner/control02.ctl<br />output filename=/opt/oracle/oradata/conner/control03.ctl<br />Finished restore at 05-FEB-06</p>
<p><strong>4.直接从幸存的文件中读取</strong></p>
<p>由于DBID存在于数据文件及控制文件中,所以我们可以通过PL/SQL程序直接从文件中读取:</p>
<p><u>复制代码</u> 代码如下:</p>
<p>SQL&gt; select eygle.get_dbid('/opt/oracle/oradata/conner','user02.dbf') from dual;<br />
<br />EYGLE.GET_DBID('/OPT/ORACLE/OR<br />------------------------------<br />3152029224<br />SQL&gt; select dbid from v$database;<br />DBID<br />----------<br />3152029224</p>
<p>其实更简单的，用BBED就好了。</p>
<p>这种方法仅为测试兴趣所致,不被推荐.</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-19 17:14:36</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e6%95%b0%e6%8d%ae%e5%ba%93/" title="数据库">数据库</a>, <a href="https://www.iamivan.net/tag/dbid/" title="DBID">DBID</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>oracle中如何获得数据库的DBID信息_oracle的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MlRngYz.html" rel="bookmark">如何在oracle中手工创建数据库</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				oracle中手工创建数据库的步骤: 1. 创建必要的相关目录 2. 创建初始化参数文件 3. 设置环境变量Oracle_sid 4. 创建实例 5. 创建口令文件 6. 启动数据库到nomount(实例)状态 7. 执行建库脚本 8. 执行catalog脚本创建数据字典 9. 执行catproc创建package包 10.      执行pupbld 11.      由初始化参数文件创建spfile文件 12.      执行scott脚本创建scott模式 13.      用命令测试数据			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MvYOq5b.html" rel="bookmark">Oracle数据库处理多媒体信息&lowbar;oracle</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				正在看的ORACLE教程是:Oracle数据库处理多媒体信息.引文: 长期以来,多媒体信息在计算机中都是以文件形式存放,由操作系统管理的,但是随着计算机网络,分布式计算的发展,对多媒体信息进行高效的管理,存取,查询已经成了一种迫切需求.而关系数据库却有着强大的数据管理能力.两方面结合,多媒体数据库由此应运而生.本文将就Oracle对多媒体信息进行处理的方式,工具,特色以及一些基本原理做一个综述. 但是我们不能不遗憾的看到,现有数据库对一些多媒体数据所特有的操作能力还是很有限的.针对多媒体数据库的			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/b3rdgNz.html" rel="bookmark">在SQL Server和Oracle中创建job&lowbar;数据库其它</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				首先说下ms server,因为我也是新手,所以首先选择了使用企业管理器进行任务设定,然后再导出设计完毕的任务脚本,这样就可以在其他数据库中直接通过执行脚本的形式来新建任务了(需要适当修改其中的一些任务名称和数据库名称等值),下面说下具体的操作步骤以及获得的任务脚本: 1. 保证启动ms server的&quot;SQL Server代理服务&quot;(即agent service) 2. 打开企业管理器 -&gt; 连接数据服务器 -&gt; 右键&quot;SQL Server agent&quot			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M12WA9p.html" rel="bookmark">oracle中utl&lowbar;file包读写文件操作实例学习&lowbar;oracle</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				在oracle中utl_file包提供了一些操作文本文件的函数和过程,学习了一下他的基本操作 1.创建directory,并给用户授权 复制代码 代码如下: --创建directory create or replace directory TESTFILE as '/home/oracle/zxx/test'; --给用户授权 grant read, write on directory TESTFILE to zxx; 详细介绍 http://download.oracle.com/docs			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pL5Avaz.html" rel="bookmark">oracle中lpad函数的用法详解&lowbar;oracle</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				oracle中lpad的用法 pad翻译:填充 lpad函数,在字符串的左侧添加指定字符串,用法: www.jb51.net lpad(String ,截取长度,添加的字符串). 说是添加字符串也不准确,比较准确的说法是对String进行截取字符串, 如果截取长度大于String的长度,则在 String的左侧添加字符串进行填补,如果第三个参数未指定,则用空格进行填补. 例如: select lpad('test',10) from dual; 将返回&quot; test&quot; select lp			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/z4wA08p.html" rel="bookmark">oracle中如何备份数据库</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				Oracle数据库有三种标准的备份方法,它们分别是导出/导入(EXP/IMP).热备份和冷备份.导出备件是一种逻辑备份,冷备份和热备份是物理备份. 一. 导出/导入(Export/Import) 利用Export可将数据从数据库中提取出来,利用Import则可将提取出来的数据送回到Oracle数据库中去. 1. 简单导出数据(Export)和导入数据(Import) Oracle支持三种方式类型的输出: (1).表方式(T方式),将指定表的数据导出. (2).用户方式(U方式),将指定用户的所有			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M1RmXKp.html" rel="bookmark">Oracle中手动删除数据库教程</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  一.手动删除文件系统数据库 1.停止监听与OEM 代码如下: $ lsnrctl stop listener_name $ emctl stop dbconsole 2.获得数据文件,日志文件及控制文件的相关信息,包含归档 代码如下: $ sqlplus / as sysdba SQL&gt; select status,name from v$controlfile; --获取控制文件的位置信息 SQL&gt; select * from v$dbfile; --获取数据文件的位置信息 SQL&gt			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/p5QykWp.html" rel="bookmark">Oracle中手动删除数据库教程&lowbar;oracle</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				在很多情况下,或无法使用dbca工具的时候,我们需要手动来删除数据库.对此,可以借助drop database命令来实现,下面的描述中给出手动删除数据库. 的具体步骤,包含文件系统数据库以及ASM数据库.环境:Oracle Enterprise Linux 5.4 + Oracle 10g R2 .  一.手动删除文件系统数据库      1.停止监听与OEM       复制代码 代码如下:         $ lsnrctl stop listener_name         $ emct			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pnxLDrb.html" rel="bookmark">如何在oracle中导入dmp数据库文件</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				Oracle数据导入导出imp/exp就相当于oracle数据还原与备份.exp命令可以把数据从远程数据库服务器导出到本地的dmp文件,imp命令可以把dmp文件从本地导入到远处的数据库服务器中. 利用这个功能可以构建两个相同的数据库,一个用来测试,一个用来正式使用. 执行环境:可以在SQLPLUS.EXE或者DOS(命令行)中执行, DOS中可以执行时由于 在oracle 8i 中 安装目录\ora81\BIN被设置为全局路径, 该目录下有EXP.EXE与IMP.EXE文件被用来执行导入导出.			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/xp8YXVz.html" rel="bookmark" class="title">逆天Kali带你游遍大江南北~安全之前人铺路！</a>
					<div>
						0.Linux基础学习(基本指令) http://www.cnblogs.com/dunitian/p/4822807.html 1.Kali安装到移动硬盘或者U盘中~Linux系列通用方法(包括An ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/7b2VwQb.html" rel="bookmark" class="title">JSP技术简介之四</a>
					<div>
						JavaBean 是一种基于 Java 的软件组件. JSP 对于在 Web 应用中集成 JavaBean 组件提供了完善的支持.这种支持不仅能缩短开发时间(可以直接利用经测试和可信任的已有组件,避免 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/OM9APRM.html" rel="bookmark" class="title">MySQL的衍生版 MariaDB 5&period;1&period;50 发布</a>
					<div>
						MariaDB 是一个采用 Maria 存储引擎的 MySQL 分支版本,是由原来 MySQL 的作者 Michael Widenius 创办的公司所开发的免费开源的数据库服务器. 下载 MariaD ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/apXL4Qp.html" rel="bookmark" class="title">企业网站十大搜索引擎优化通病</a>
					<div>
						虽然现在的一些中小企业也越来越重视网络推广了,很多公司都会在百度.Google上面开始竞价了,但真正网站本身结构做的好的真是凤毛麟角了.这样就直接导致了就算用户从你广告那里点进你的网站,但是因为打开速 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/0bo8k3M.html" rel="bookmark" class="title">个人网站发展中无法回避的几个问题</a>
					<div>
						个人网站|问题 第一个问题:当我们个人网站规模越来越大时,运营美工技术人才的缺乏如何解决呢?我所知道很多站长兄弟就都是兼职搞网站,更不要说请别人来全职来帮你了,而且网站刚刚起步,给别人支付报酬也是不现 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/OMyY7kM.html" rel="bookmark" class="title">谈如何撰写搜索引擎喜欢的内容</a>
					<div>
						做SEO网站优化,离不开丰富的网站内容,而且现在搜索引擎越来越重视网站的内容了,这是一个趋势,反而外链的作用在搜索引擎的排名因素中,正在慢慢的降低,网站回归用户.回归内容这才是长期的发展之道,那么我们 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/vbQ7d8p.html" rel="bookmark" class="title">windows 2000活动目录之安装配置篇</a>
					<div>
						理解了活动目录的原理之后,现在我们就可以进行活动目录的安装与配置了,活动目录的安装配置过程并不是很复杂,因为WIN2K中提供了安装向导,只需按照提示一步步按系统要求设定即可.但安装前的准备工作显得比较 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgK3k5M.html" rel="bookmark" class="title">通过IBM Migration Toolkit的支持把数据从MySQL迁移到DB2和Informix Dynamic</a>
					<div>
						MySQL 迁移支持 在 2007 年初,IBM Migration Toolkit 2.0.2.0(MTK)实现了对从 MySQL 4.x 和 5.x 迁移到 DB2 和 Informix Dyna ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pnxnVZb.html" rel="bookmark" class="title">动态截获并显示窗口DC</a>
					<div>
						我在网上看到很多屏幕截取的文章,相信大家也看过不少.人类每一次的进步总是建立在别人的基础之上,我今天要做得是如何将一个窗口动态地显示在另外一个窗口上. 方法很简单,核心算法是要完成对一个窗口DC显示到 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p8j013b.html" rel="bookmark" class="title">如何转换全角字符到半角字符</a>
					<div>
						我们知道,在windows中,中文和全角字符都占两个字节,并且使用了ascii chart 2 (codes 128–255).我们可以凭这一点来一个个检测用户输入的是否是中文和全角字符.实际上,全角 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5AqBnp.html" rel="bookmark" class="title">使用ConTest进行多线程单元测试</a>
					<div>
						并行程序易于产生 bug 不是什么秘密.编写这种程序是一种挑战,并且在编程过程中悄悄产生的 bug 不容易被发现.许多并行 bug 只有在系统测试.功能 测试时才能被发现或由用户发现.到那时修复它们需 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zVnKmBz.html" rel="bookmark" class="title">PhotoShop善用每张图利用素材再创作启发教程</a>
					<div>
						有时候我很懒,做背景的时候,找不到合适的图,随便拿张素材图通过滤镜等处理就交差了(懒到家了) 但是其实每一张素材图都有自己的特点和可用之处,关键在于我们怎么去应用它, 拿到一张图的时候,咱们先得观察它 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvGo3Vp.html" rel="bookmark" class="title">如何打开电脑的虚拟键盘？</a>
					<div>
						  电脑的虚拟键盘是在电脑的屏幕上,可以用鼠标操做打字.动动鼠标就可以打字了.首先,在键盘上按住Windows键,再在键盘上按住R键,然后会出现运行,在&quot;运行&quot;里输入&quot;o ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bKkOAnb.html" rel="bookmark" class="title">win7系统开机后自动开启小键盘的设置方法</a>
					<div>
						win7系统启动后,自动开启或不开启小键盘,有何意义?对于普通的电脑用户来说,可能根本没有这方面的意识,但对于财会人员来说,系统启动之后,必须要开启小键盘,如果每次都手动开启的话,费时费力,而且会影响 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mr343Vp.html" rel="bookmark" class="title">ppt转换成pdf转换器怎么使用？</a>
					<div>
						  下面我们一起来看看迅捷ppt转换成pdf转换器怎么使用吧! 图片1 步骤1:打开安装好的迅捷ppt转换成pdf转换器,选择&quot;ppt转PDF&quot;转换模式. 图片2 步骤2:点击软件 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zJkdB2b.html" rel="bookmark" class="title">android-添加值到列表首选项中</a>
					<div>
						问题描述 添加值到列表首选项中 添加一个项目到列表首选项中,使用: void setupValues(ListPreference pref) { CharSequence[] entries= pr ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/boRlegz.html" rel="bookmark" class="title">cdialog 1&period;1-20110630发布 屏幕显示对话框基类</a>
					<div>
						Chttp://www.aliyun.com/zixun/aggregation/16497.html&quot;&gt;Dialog类是在屏幕上显示的对话框基类.对话框有两类:模态对话框和非模态对话 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pPPJ1Ap.html" rel="bookmark" class="title">ios-IOS view跳转返回时出现错误</a>
					<div>
						问题描述 IOS view跳转返回时出现错误 AppDelegate: self.window = [[UIWindow alloc] initWithFrame:[[UIScreen mainScr ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pXwXLjM.html" rel="bookmark" class="title">浏览器中唤起Native App</a>
					<div>
						前段时间遇到一个小需求:要求在分享出来的h5页面中,有一个立即打开的按钮,如果本地安装了我们的app,那么点击就直接唤起本地app,如果没有安装,则跳转到下载. 因为从来没有做过这个需求,因此这注定是 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pdEQ93z.html" rel="bookmark" class="title">pytest-python自动化测试的问题，比较两个波形文件，能用方差直接比较么？</a>
					<div>
						问题描述 python自动化测试的问题,比较两个波形文件,能用方差直接比较么? 主要是有两个波形文件,它们由不同的方式生成,一个是期望值,一个是要测试的,我是想知道,如果写了一个方差的函数varian ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MNjvZdM.html" rel="bookmark" class="title">asp&period;net-其他信息&colon; 未将对象引用设置到对象的实例。</a>
					<div>
						问题描述 其他信息: 未将对象引用设置到对象的实例. 想要用代码来编辑gridview控件的数据:然而我运行时告诉我&quot;其他信息: 未将对象引用设置到对象的实例.&quot;求教各位大神,该怎 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zeRrO9b.html" rel="bookmark" class="title">dockerfile 多端口映射 expose</a>
					<div>
						大家都知道,如果外界要和Docker容器进行通讯,那么除了link必须是port映射,下面先介绍下Dockerfile EXPOSE的用法,然后做一个多端口随机映射的实例吧. 格式为: EXPOSE  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b3rD6kz.html" rel="bookmark" class="title">从Alexa TOP100排行榜 看互联网的热点趋势</a>
					<div>
						中介交易 SEO诊断 淘宝客 云主机 技术大厅 前段时间Alexa悄然推出了其官方的中文版,同时也在英文版的世界TOP500基础上增加了中文版的TOP500功能,今天我带领大家来看看中文网站的TOP1 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MRDgV8z.html" rel="bookmark" class="title">3DS制作人称裸眼3D会引起视觉疲劳儿童不宜佩戴</a>
					<div>
						在2010年的E3发布会上,任天堂公布了备受瞩目的裸眼3DS掌机.新3DS掌机上部采用了宽屏裸眼液晶,并配备3个摄像头用于显示3D画面和捕捉 3D影像,玩家不需要佩戴3D眼睛便可以体验3D游戏带来的乐 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bjL32Vp.html" rel="bookmark" class="title">从天而降的&OpenCurlyDoubleQuote;馅饼&rdquo;真的靠谱么&quest;</a>
					<div>
						&amp;http://www.aliyun.com/zixun/aggregation/37954.html&quot;&gt;nbsp; &quot;只需在银行存上580元,几个月后就可能赚到49 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zeRvJ8b.html" rel="bookmark" class="title">急，请大侠指点，InvokeMember&lpar;&amp;amp&semi;amp&semi;quot&semi;click&amp;amp&semi;amp&semi;quot&semi;&rpar;点击无效</a>
					<div>
						问题描述 相关说明:页面使用extjs框架,现在想实现的效果是点击左边的一行,右边的grid会随之变化在extjs中是使用selectionchange事件监听.现在的问题是在div或td或tr元素所 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvmkJrb.html" rel="bookmark" class="title">junit-dbunit-2&period;4&period;8&plus;poi-3&period;2-final测试报错，各位大神有知道的没，求指导</a>
					<div>
						问题描述 dbunit-2.4.8+poi-3.2-final测试报错,各位大神有知道的没,求指导 java.lang.NoSuchMethodError: org.apache.poi.hssf.u ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b22yR4b.html" rel="bookmark" class="title">listview-ListView的item的onTouch&lpar;&rpar;返回true，在ListView的onTouch&lpar;&rpar;还能接收到触摸事件？</a>
					<div>
						问题描述 ListView的item的onTouch()返回true,在ListView的onTouch()还能接收到触摸事件? 我的想法是子view(就是ListView的item)中onTouch ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M12wB9p.html" rel="bookmark" class="title">Apache Spark机器学习&period;1&period;8　Spark notebook简介</a>
					<div>
						1.8 Spark notebook简介 在本节中,我们首先讨论有关面向机器学习的notebook方法.然后,我们介绍R Markdown,以其作为一个成熟的notebook案例,最后介绍Spark中 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pPkV3rM.html" rel="bookmark" class="title">程序员很穷</a>
					<div>
						文/池建强 程序员很穷,他们要么是显得很穷,要么是真的很穷. 前几天一位做市场的同事跑过来问,池老师,我有一位朋友,快 30 了,想转行写程序,您觉得有戏吗?我看了看满目疮痍的他说,如果是你就没戏.  ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.029 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
